RubyGems Navigation menu

jekyll-octicons 9.6.0

A jekyll liquid plugin that makes including svg Octicons simple.

Versions:

  1. 9.6.0 - March 11, 2020 (60.5 KB)
  2. 9.6.0.pre.4570a32 - March 10, 2020 (60.5 KB)
  3. 9.6.0.pre.76ee47a - March 10, 2020 (60 KB)
  4. 9.6.0.pre.0ae9622 - March 10, 2020 (60.5 KB)
  5. 9.6.0.pre.dccb657 - March 10, 2020 (60.5 KB)
Show all versions (322 total)

Runtime Dependencies (2):

  • jekyll >= 3.6, < 5.0
  • octicons = 9.6.0
  • Owners:

    Pushed by:

    Authors:

    • GitHub Inc.

    SHA 256 checksum:

    8f25c3360c83886cfcc8d43dd210d43e20b5c7e4d15ce829eda8a3bb6b6dae9a

    Total downloads 196,099

    For this version 7,151

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: